# Generated by Django 3.0.4 on 2020-03-22 21:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0004_auto_20200322_1519'),
    ]

    operations = [
        migrations.AddField(
            model_name='phonenumber',
            name='created_at',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='phonenumber',
            name='phoneNumber',
            field=models.IntegerField(max_length=12, null=True, unique=True, verbose_name='Phone Number'),
        ),
    ]
